
Infrastructure - Task #3085

Story # 6061 (Closed): Post Tidy Data Consistency

Missing science metadata files on CN

2012-07-18 15:45 - Skye Roseboom

Status: Closed Start date: 2014-08-01

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: 1.3.0   

Description

Indexing is unable to locate the science-metadata files and thus unable to index the attached documents on production cn-unm-1

(120 docs) and cn-ucsb-1 (46 docs).

System metadata exists and is retrievable however the object is not:

https://cn-ucsb-1.dataone.org/cn/v1/object/doi:10.6085/AA/LOP001_026MTBD015R00_20051018.50.8

https://cn-unm-1.dataone.org/cn/v1/object/doi:10.6085/AA/LBS15X_015MTV2004R00_20090722.50.1

Follow up after the tidy job has run

History

#1 - 2012-07-18 20:03 - Robert Waltz

- Assignee set to Robert Waltz

from unm list, all 120 are missing from unm's xml_documents

looking for the these documents on ucsb, there are 117 in xml_documents with the origin server breakdown, orc=26 and uscb=91

from ucsb list, all 38 are missing from ucsb's xml_documents

looking for the these documents on  unm, there are 29 documents in xml_documents with the origin server breakdown, orc=3 and unm=26

I think with a little clean up on unm and ucsb, most of these entries can be recovered via replication.

#2 - 2012-07-19 03:21 - Robert Waltz

- Status changed from New to In Progress

Replication complete

Still missing from UCSB and UNM:

doi:10.6085/AA/ELLXXX_015MTBD014R00_20000106.50.6

doi:10.6085/AA/FC30XX_030MXTI014R00_20020624.50.5

doi:10.6085/AA/GHVX00_XXXITBDXMMR01_20050819.50.5

doi:10.6085/AA/POHX00_XXXITV2XLSR01_20110105.50.1

doi:10.6085/AA/CBLX00_XXXITV2XLSR02_20110619.50.1

doi:10.6085/AA/HMS001_020MXTI018R00_20020517.50.6

doi:10.6085/AA/IPPTXX_XXXITBDXMSR00_20050101.50.3

doi:10.6085/AA/SH15XX_015MXTI014R00_20060925.50.1

doi:10.6085/AA/SH15XX_015MXTI014R00_20060609.50.1

most like they are only available from ORC
#3 - 2012-08-15 16:33 - Robert Waltz

- Status changed from In Progress to Closed

#4 - 2013-04-19 04:12 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Start date deleted (2012-07-18)

- File missingDocs.txt added

- Status changed from Closed to In Progress

Re-opening, attaching file of pids and document paths that are not found on by CN.

#5 - 2013-10-28 20:45 - Robert Waltz

- Start date set to 2013-10-27

- Product Version set to *

- Due date set to 2013-11-09

- Target version set to 2013.44-Block.6.1

- Milestone changed from None to CCI-1.2

#6 - 2014-01-06 18:42 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

- Due date changed from 2013-11-09 to 2014-01-18

#7 - 2014-03-14 17:29 - Robert Waltz

- Due date changed from 2014-01-18 to 2014-04-12

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#8 - 2014-03-14 17:32 - Robert Waltz

- Description updated

#9 - 2014-07-29 19:46 - Robert Waltz

- Estimated time set to 0.00

- Tracker changed from Bug to Task

#10 - 2014-07-29 19:47 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.26-Block.4.1

#11 - 2014-07-29 19:47 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.26-Block.4.1

- Parent task set to #5523

#12 - 2014-07-29 19:47 - Robert Waltz

- Milestone changed from CCI-1.2 to CCI-1.3

#13 - 2014-07-29 19:48 - Robert Waltz

- Product Version changed from * to 1.3.0

#14 - 2014-07-29 19:48 - Robert Waltz

- Target version changed from 2014.26-Block.4.1 to 2014.30-Block.4.3
#15 - 2014-08-21 01:17 - Robert Waltz

- Parent task changed from #5523 to #6061

#16 - 2014-09-24 18:10 - Robert Waltz

- Target version changed from 2014.30-Block.4.3 to CCI-1.4.1

#17 - 2014-09-24 18:11 - Robert Waltz

- Target version changed from CCI-1.4.1 to Maintenance Backlog

#18 - 2016-08-10 20:56 - Robert Waltz

- Milestone changed from CCI-1.3 to None

- % Done changed from 0 to 30

#19 - 2018-01-17 19:54 - Dave Vieglais

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

Files

UCSB-missing-7-18 7.77 KB 2012-07-18 Skye Roseboom

UNM-missing-7-18 20.3 KB 2012-07-18 Skye Roseboom

missingDocs.txt 26.2 KB 2013-04-19 Skye Roseboom
